Permalink
Browse files

Add note to readme file that Tarski is compatible with WP 3.3.

  • Loading branch information...
1 parent 84653a7 commit e376e9dd44f9cfda534e2402fec669cbe0f0a9e4 @beastaugh committed Jan 28, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 readme.txt
View
4 readme.txt
@@ -6,12 +6,12 @@ Tarski
please consult the COPYRIGHT file that should have been provided with this
README for more details.
-This version of Tarski requires [WordPress 3.2].
+This version of Tarski requires **WordPress 3.2**, but it works fine with
+**WordPress 3.3** too.
[Tarski]: http://tarskitheme.com/
[WordPress]: http://wordpress.org/
[Benedict Eastaugh]: http://extralogical.net/
- [WordPress 3.2]: http://wordpress.org/download/
Installing

0 comments on commit e376e9d

Please sign in to comment.